  html,body{
margin:0px;
padding:0px;
width:100%;
min-width:1230px !important;
height: auto !important;
font-family: "Roboto Regular","Helvetica Neue",Helvetica,Arial,"游ゴシック","YuGothic","Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro","Meiryo","メイリオ","ＭＳ ゴシック",sans-serif !important;
 /* background-color: #fff;*/
} 

.block-header1{
    
     width:100%;
    height:55px;
  background-color: black;
     margin:0px 0px 0px 0px;
	padding:8px 5px 15px 25px;
        }

.text-header1{
  color: :#fff;
}


.block-inner1{
    float: left;
        width:700px;
      
        margin:5px 20px 5px;
     
        }
.text-inner1{
   font-size:24px;
        font-weight: bold;
        color:#fff;
     
        font-family:Tahoma,sans-serif;
        }

.block-name1{ float: left;
    margin:5px 20px 5px,10px;
        }

.text-name1{}
/*
.fpol3{
    float: left;
     margin:0px 5px 5px;
        font-size:24px;
        font-weight: bold;
        color:yellow;
        }
*/
.block-name2{
    float: left;
     margin:0px 5px 5px;
       
        }
.text-name2{
   color:yellow;
        }

.block-name3{
    
        float: left;
        margin:2px 5px 5px;
        }
.text-name3{
    font-size:24px;
        font-weight: bold;
        color:#fff;
        font-family:Tahoma,sans-serif;
        }

.block-name4{ float: left;
  margin:2px 5px 5px;
        }
.text-name4{ float: left;
    font-size:24px;
        font-family:Century Gothic,Futura,sans-serif;
        font-style:italic;
   text-align: left;
        }

.layout1{ 
    float: left;
  margin:0px 5px 0px 5px;
  border-style: solid;
    border-width: 1px;
    border-radius: 3px;
    border-color: orange;  
        }

.layout1on{ 
    float: left;
  margin:0px 5px 0px 5px;
  border-style: solid;
    border-width: 1px;
    border-radius: 3px;
    border-color: #ccc; 
    background-color: #808080;
        }
.layout1:hover{ 
  
    border-color: #fff;  
        }

.layout2{ 
    float: left;
  margin:0px 5px 0px 5px;
  border-style: solid;
    border-width: 1px;
    border-radius: 3px;
    border-color: orange;  
        }


.layout3{ 
     float: left;
  margin:0px 5px 0px 15px;
  border-style: solid;
    border-width: 1px;
    border-radius: 3px;
    border-color: #000;  
    
        }


.layout4{ 
    float: left;
 
  position: relative;
    left: 300px;
    top: -8px;
    
        }
/*
.headerlogo{
   margin:1px 15px 1px 15px;
    text-indent: -9999px;
    width:45px;
    height:45px;
    float: left;
    background-size:contain !important;
}

*/







.before{
    float: left;
  
    height: 15px;
   color: #fff;
   
    font-size: 14px;
    margin:0px 30px 0px 60px;
	padding:10px 20px 10px 20px;
	
    border-style: solid;
    border-width: 1px;
    border-radius: 3px;
    border-color: orange;
    background-color:#666;

     line-height: 12px;
    
        }

.before:hover{
    border-color: #fff;
       background-color:orange;

 
        }

.next{
   
  
    height: 15px;
   color: #fff;
    float: left;
    font-size: 14px;
    margin:0px 3px 0px 10px;
	padding:10px 20px 10px 20px;
	
    border-style: solid;
    border-width: 1px;
    border-radius: 3px;
    border-color: orange;
    background-color:#666;

     line-height: 12px;
        }
.next:hover{
  border-color: #fff;
       background-color:orange;

 
        }
/*　変更 */



.block-saga_logo{
/*background: url('di.png') no-repeat;*/
        	margin:3px;

        	width:42px;
        	height:42px;
   border-style: solid;
    border-width: 1px;
   
    border-radius: 5px;
    border-color: #fff;
    background-color: #000;

        	float: left;
       	
        	position:absolute;
        	right:140px;
        	top:2px;
        }

.block-saga_logo:hover {
 border-color: #fff;
    background-color:#fff;
        }
.block-supporter_logo{

        	width:45px;
        	height:45px;
 
        }
.block-supporter_logoon{

        	width:45px;
        	height:45px;
 
        }
.block-supporter_logo:hover{

       background-color:#fff;
 
        }

.block-supporter_logoon:hover{

       background-color:#000;
 
        }

.block-supporter_logo2{
/*background: url('di.png') no-repeat;*/
       margin:6px 5px 0px 5px;

        	width:45px;
        	height:45px;
   border-style: solid;
    border-width: 1px;
   
    border-radius: 5px;
    border-color: orange;
    background-color: #000;

        	float: left;
       	
        	position:absolute;
        	right:130px;
        	top:2px;
        }
.block-supporter_logo3{
/*background: url('di.png') no-repeat;*/
        margin:6px 5px 0px 5px;

        	width:45px;
        	height:45px;
   border-style: solid;
    border-width: 1px;
   
    border-radius: 5px;
    border-color: orange;
    background-color: #000;

        	float: left;
       	
        	position:absolute;
        	right:60px;
        	top:2px;
        }

.text-supporter_logo{

        	/*text-indent: -9999px;*/
        
        }

.text-supporter_logo:hover {
 border-color: #fff;
    background-color:#fff;
        }


.indextab-block{
  clear: left; 
  width: 100%;
    height: 45px;

 
   
    margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
	background-color:lightgray;

        }

.indextab-innerindex{
   
  width: 10%;
    height: 35px;
     color: #666;
    float: left;
    font-size: 14px;
    margin:0px 0px 0px 0px;
	padding:10px 0px 0px 0px;
	
   
   
  border-color: #000;
   
text-align: center;
     
        }
.indextab-inner{
   
  width: 180px;
    height: 35px;
     color: #666;
    float: left;
    font-weight: bold;
    font-size: 14px;
    margin:0px 0px 0px 0px;
	padding:10px 0px 0px 0px;
	
   
   
  border-color: #000;
   
text-align: center;
     
        }

.indextab-inner:hover{
  border-color: #fff;
       background-color:orange;
color: #fff;
 
        }

.indextab-inneron{
   
  width: 180px;
    height: 35px;

    float: left;
    font-weight: bold;
    font-size: 14px;
    margin:0px 0px 0px 0px;
	padding:10px 0px 0px 0px;
	
          background-color:#360001;
color: #fff;

   
  border-color: #fff;
   
text-align: center;
     
        }
.block-header2{
        width:100%;
    height:30px;
  
     margin:0px 0px 0px 0px;
	padding:10px 5px 14px 25px;
  background-color: darkred;
        }
.btext-header2{}

.block-inner2{
    float: left;
width: 55%;

	margin:0px 0px 0px 3px;
	overflow: hidden;
}

.text-inner2{

color: #fff;
font-size: 14px;

}


.block-status{
	float: left;
  margin:0px 0px 0px 0px;
	padding:5px 3px 3px 3px;
}
.text-status{

    color: #fff;

}


.block-statuslabel{
	float: left;
   
    margin:0px 10px 0px 10px;
	padding:3px 3px 3px 3px;
	
    border-style: solid;
    border-width: 1px;
    border-radius: 3px;
    border-color: #fff;
    background-color: #000;


}
.text-statuslabel{
	font-size: 12px;

  
     line-height: 16px;
}

 .listbt{
     float: left;
     font-size:14px;
     width:auto;
   
     margin:0px 0px 0px 50px ;
     padding:5px 15px 10px 15px;
     background-color:#666;
     color: #fff;
     border-radius: 3px;
     border:1px solid orange;
     line-height:150%;
               }

.listbt:hover{
   
    background-color:orange;
     border-color: #fff;
 
        }

 
.section
{
    width:100%;
  
}
  
   
.secolor1
{
   color: black; 
   background-color: #fff;
    clear: both;
 }


.secolor2
{
    color: #fff; 
    background-color: #000
         clear: both;
 }

/*  
 .indexr{
     float: left;
	width: 15%;
     height: 100px;
	color: #fff;
     background-color: black;
	font-size: 24px;
	
     margin:0px 0px 0px 0px;
	padding:15px 5px 5px 5px;
  text-align: center;
vertical-align:central;
}
*/  



.footer {
 float: left;
     width: 92%;
 font-size:11px;
    color: darkgrey;
   
   text-align: right;  
  
        }                   
.powerd-by{
 
font-style: italic;   	
        }   




/* 吹き出し本体 */

.layout-info1{
    
     position:absolute;
      
      left:830px;
    top:52px;
     
      font-size: 0px;
	
    }


.layout1:hover .layout-info1{
    position:absolute;
    left:750px;
    top:59px;
    color: #666;   
    font-size: 11px;
    border: solid;
    border-color: #666;
    border-width: 1px;
    border-radius: 3px;
    background-color: #fff;
   }

.layout1on:hover .layout-info1{
    position:absolute;
    left:730px;
    top:59px;
    color: #fff;   
    font-size: 11px;
    border: solid;
    border-color: #666;
    border-width: 1px;
    border-radius: 3px;
    background-color: #000;
   }


.layout-info2{
    
     position:absolute;
      
      left:900px;
    top:52px;
     
      font-size: 1px;
	
    }
.layout1:hover .layout-info2{
    position:absolute;
    left:783px;
    top:59px;
    color: #666;   
    font-size: 11px;
    border: solid;
    border-color: #666;
    border-width: 1px;
    border-radius: 3px;
    background-color: #fff;
    }
.layout1on:hover .layout-info2{
    position:absolute;
    left:763px;
    top:59px;
    color: #fff;   
    font-size: 11px;
    border: solid;
    border-color: #666;
    border-width: 1px;
    border-radius: 3px;
    background-color: #000;
    }

.layout-info3{
    
     position:absolute;
      
      left:910px;
    top:52px;
     
      font-size: 1px;
	
    }
.layout1:hover .layout-info3{
    position:absolute;
    left:875px;
    top:59px;
    color: #666;   
    font-size: 11px;
    border: solid;
    border-color: #666;
    border-width: 1px;
    border-radius: 3px;
    background-color: #fff;
    }

.layout1on:hover .layout-info3{
    position:absolute;
    left:855px;
    top:59px;
    color: #fff;   
    font-size: 11px;
    border: solid;
    border-color: #666;
    border-width: 1px;
    border-radius: 3px;
    background-color: #000;
    }


.layout-info4{
    
     position:absolute;
      
      left:1010px;
    top:52px;
     
      font-size: 0px;
	
    }
.layout1:hover .layout-info4{
    position:absolute;
    left:940px;
    top:59px;
    color: #666;   
    font-size: 11px;
    border: solid;
    border-color: #666;
    border-width: 1px;
    border-radius: 3px;
    background-color: #fff;
    }

.layout1on:hover .layout-info4{
    position:absolute;
    left:920px;
    top:59px;
    color: #ccc;   
    font-size: 11px;
    border: solid;
    border-color: #666;
    border-width: 1px;
    border-radius: 3px;
    background-color: #000;
    }



.layout-info5{
    
     position:absolute;
      color: #666; 
      left:1100px;
    top:52px;
     
      font-size: 0px;
	
    }


.layout1:hover .layout-info5{
    position:absolute;
    left:1017px;
    top:59px;
    color: #666;   
    font-size: 11px;
    border: solid;
    border-color: #666;
    border-width: 1px;
    border-radius: 3px;
    background-color: #fff;
    }

.layout1on:hover .layout-info5{
    position:absolute;
    left:997px;
    top:59px;
    color: #fff;   
    font-size: 11px;
    border: solid;
    border-color: #666;
    border-width: 1px;
    border-radius: 3px;
    background-color: #000;
    }


.layout-info6{
    
     position:absolute;
      color: #666; 
      left:1140px;
    top:0px;
     
      font-size: 0px;
	
    }
.layout1:hover .layout-info6{
    position:absolute;
    left:1078px;
    top:59px;
    color: #666;   
    font-size: 11px;
    border: solid;
    border-color: #666;
    border-width: 1px;
    border-radius: 3px;
    background-color: #fff;
    }


.layout1saga{ 
    float: left;
    height:45px;
    position: absolute;
    
    left: 1010px;
     top: 5px;
  margin:5px 5px 10px 5px;
  border-style: solid;
    border-width: 1px;
    border-radius: 3px;
    border-color: #fff;  
        }



.layout2saga{ 
    float: left;
    height:45px;
    position: absolute;
    
    left: 1070px;
     top: 10px;
  margin:5px 5px 10px 5px;
  border-style: solid;
    border-width: 1px;
    border-radius: 3px;
    border-color: #fff;  
        }

.layout1saga:hover{ 
  
    border-color: #fff;  
        }

.layout-info5saga{
    
     position:absolute;
      color: #666; 
      left:1030px;
    top:40px;
     
      font-size: 0px;
	
    }
.layout2saga:hover .layout-info5saga{
    position:absolute;
    left:-2px;
    top:40px;
    width:50px;
    color: #666;   
    font-size: 11px;
    border: solid;
    border-color: #666;
    border-width: 1px;
    border-radius: 3px;
    background-color: #fff;
    }

.layout-info6saga{
    
     position:absolute;
      color: #666; 
      left:1190px;
    top:0px;
     
      font-size: 0px;
	
    }
.layout1saga:hover .layout-info6saga{
    position:absolute;
    left:8px;
    top:45px;
    width:50px;
    color: #666;   
    font-size: 11px;
    border: solid;
    border-color: #666;
    border-width: 1px;
    border-radius: 3px;
    background-color: #fff;
    }
    
.layout-info7saga{
    
     position:absolute;
      color: #666; 
      left:1230px;
    top:0px;
     
      font-size: 0px;
	
    }
.layout1saga:hover .layout-info7saga{
    position:absolute;
    left:8px;
    top:45px;
    width:50px;
    color: #666;   
    font-size: 11px;
    border: solid;
    border-color: #666;
    border-width: 1px;
    border-radius: 3px;
    background-color: #fff;
    }